return {
-- Table: {1}
{
   ["FrontSuspension"]={2},
   ["EngineBayBounds"]={3},
   ["Chassis"]={4},
   ["UID"]="05cce4bc-d4b6-11e3-beb8-082e5f79e841",
   ["PanelMaterial"]={5},
   ["Body"]={6},
   ["RearSuspension"]={7},
   ["FootPrint"]={8},
   ["GameVersion"]=1362,
   ["BodyColour"]={9},
   ["Revision"]=0,
   ["FactoryInfo"]={10},
   ["CoolingCapacity"]=1105.8610839844,
   ["CarViewInfo"]={11},
   ["WheelBaseLength"]=247.99566650391,
   ["Name"]="Traveller",
   ["TrackWidth"]=135.79400634766,
   ["Bones"]={12},
   ["FrontalArea"]=2.1952877044678,
   ["EnginePlacement"]={13},
   ["QualitySettings"]={14},
   ["Height"]=129.32347106934,
   ["ChassisMaterial"]={15},
   ["FrontAxlePosition"]={16},
   ["RearAxlePosition"]={17},
},
-- Table: {2}
{
   ["CamberChange"]={18},
   ["Compactness"]="High",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="Average",
   ["RollCentre"]=-10,
   ["MeshPart"]="MACP",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="Average",
   ["LoadCapacity"]="Average",
   ["ManHours"]="Average",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Average",
   ["Name"]="Suspend_MacPher_Name",
   ["UnsprungWeight"]=35,
   ["CanBeDriven"]=true,
   ["Weight"]="Low",
   ["Comfort"]="Average",
   ["PosData"]={19},
},
-- Table: {3}
{
   ["xBayMax"]=40.060001373291,
   ["yBayMax"]=60,
   ["zBayMin"]=-43.799999237061,
   ["zBayMax"]=36.950317382813,
   ["Width"]=0.80120003223419,
   ["xBayMin"]=-40.060001373291,
   ["Length"]=0.80750322341919,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=16.450319290161,
},
-- Table: {4}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={20},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={21},
   ["Safety"]={22},
   ["LengthIncrease"]={23},
   ["MaterialCost"]={24},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={25},
   ["WeightValues"]={26},
   ["RustProofing"]={27},
   ["StiffnessValues"]={28},
},
-- Table: {5}
{
   ["PrestigeFactor"]=0.9,
   ["Description"]="PanelMat_Polymer_Desc",
   ["ManHours"]="Low",
   ["MaterialCost"]="Average",
   ["YearUnlock"]=1980,
   ["WeightMulti"]={29},
   ["Name"]="PanelMat_Polymer_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="High",
   ["Weight"]="Low",
   ["RustProofing"]="High",
   ["Safety"]="Low",
},
-- Table: {6}
{
   ["SeatOptions"]={30},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0111,
   ["FirewallRatio"]=0.48,
   ["Path"]="./assets/meshes/cars/Small//80Hatch",
   ["MorphNose"]=19,
   ["ProjectionSeamMaterials"]={31},
   ["ProjectionMaterials"]={32},
   ["Materials"]={33},
   ["MeshSkinned"]="80sHatch01",
   ["ClRear"]=-0.0145,
   ["MorphWidth"]=14,
   ["Cd"]=0.363,
   ["Year"]=1980,
   ["BodyBoxes"]={34},
   ["MinWheelDiameter"]=520,
   ["MorphTail"]=10,
   ["ThumbDemo"]="80sHatch01_Thumb_Grey.png",
   ["Name"]="body",
   ["Thumb"]="80sHatch01_3dr_Thumb.jpg",
   ["Family"]="80Hatch",
   ["WheelBase"]=2.48,
   ["RearRatio"]=0.4,
   ["MeshUnskinned"]="80sHatch01_unskinned",
},
-- Table: {7}
{
   ["CamberChange"]={35},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={36},
},
-- Table: {8}
{
   165.79400634766,
   391.59524536133,
},
-- Table: {9}
{
   ["FresnalSettings"]={37},
   ["Name"]="Bleu",
   ["Colour"]={38},
},
-- Table: {10}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["Badge"]={39},
   ["HeadLight"]={40},
   ["DoorHandle"]={41},
   ["Indicator"]={42},
   ["Wing"]={43},
   ["BodyLoaded"]={44},
   ["Grille"]={45},
   ["CutOut"]={46},
   ["Lip"]={47},
   ["Exhaust"]={48},
   ["Scoop"]={49},
   ["Vent"]={50},
   ["Bones"]={51},
   ["TailLight"]={52},
},
-- Table: {12}
{
   ["BPillar"]={53},
   ["HatchUpper"]={54},
   ["FrontSkirt"]={55},
   ["RearBumper"]={56},
   ["WindscreenLower"]={57},
   ["Bone Root"]={58},
   ["FrontFlare"]={59},
   ["RearSkirt"]={60},
   ["RearFlare"]={61},
   ["WindscreenUpper"]={62},
   ["BonnetFront"]={63},
},
-- Table: {13}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {14}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {15}
{
   ["PrestigeFactor"]=1.02,
   ["Description"]="ChassisMat_Alu_Desc",
   ["YearUnlock"]=1990,
   ["Density"]=4.75,
   ["ManHourMultiplier"]=1.2,
   ["Name"]="ChassisMat_GluedAlu_Name",
   ["Section"]="Chassis",
   ["Index"]=6,
   ["WeightMulti"]={64},
   ["CostIndex"]=2,
},
-- Table: {16}
{
   4.4589996337891,
   -124.10103607178,
},
-- Table: {17}
{
   6.2315001487732,
   123.89463806152,
},
-- Table: {18}
{
   ["Top"]=1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {19}
{
   ["TopPosition"]={65},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={66},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {20}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {21}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {22}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {23}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {24}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {25}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {26}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {27}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {28}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {29}
{
   5.25,
   5.25,
   6.75,
   7.5,
},
-- Table: {30}
{
   2,
   4,
   5,
},
-- Table: {31}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=8,
},
-- Table: {32}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {33}
{
   0,
   0,
   0,
   4,
   1,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {34}
{
   ["Top"]={67},
   ["Bottom"]={68},
},
-- Table: {35}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {36}
{
   ["TopPosition"]={69},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={70},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {37}
{
   ["SpecKr"]=8,
   ["SpecKrMin"]=0.1,
   ["FresExp"]=2.7,
   ["KrMin"]=0,
   ["SpecFresExp"]=2.7,
   ["Kr"]=0.2,
},
-- Table: {38}
{
   ["b"]=0.90588235855103,
   ["g"]=0.54901963472366,
   ["r"]=0.19215686619282,
},
-- Table: {39}
{
   {71},
},
-- Table: {40}
{
   {72},
},
-- Table: {41}
{
   {73},
},
-- Table: {42}
{
   {74},
   {75},
},
-- Table: {43}
{
   {76},
   {77},
   {78},
   {79},
},
-- Table: {44}
{
   ["SeatOptions"]={80},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0111,
   ["FirewallRatio"]=0.48,
   ["Path"]="./assets/meshes/cars/Small//80Hatch",
   ["MorphNose"]=19,
   ["ProjectionSeamMaterials"]={81},
   ["ProjectionMaterials"]={82},
   ["Materials"]={83},
   ["MeshSkinned"]="80sHatch01",
   ["ClRear"]=-0.0145,
   ["MorphWidth"]=14,
   ["Cd"]=0.363,
   ["Year"]=1980,
   ["BodyBoxes"]={84},
   ["MinWheelDiameter"]=520,
   ["MorphTail"]=10,
   ["ThumbDemo"]="80sHatch01_Thumb_Grey.png",
   ["Name"]="body",
   ["Thumb"]="80sHatch01_3dr_Thumb.jpg",
   ["Family"]="80Hatch",
   ["WheelBase"]=2.48,
   ["RearRatio"]=0.4,
   ["MeshUnskinned"]="80sHatch01_unskinned",
},
-- Table: {45}
{
   {85},
   {86},
},
-- Table: {46}
{
},
-- Table: {47}
{
   {87},
   {88},
},
-- Table: {48}
{
},
-- Table: {49}
{
},
-- Table: {50}
{
},
-- Table: {51}
{
   ["BPillar"]={89},
   ["HatchUpper"]={90},
   ["FrontSkirt"]={91},
   ["Bone Root"]={92},
   ["RearSkirt"]={93},
   ["RearBumper"]={94},
   ["FrontFlare"]={95},
   ["WindscreenLower"]={96},
   ["RearFlare"]={97},
   ["WindscreenUpper"]={98},
   ["BonnetFront"]={99},
},
-- Table: {52}
{
   {100},
},
-- Table: {53}
{
   ["MaxY"]=0,
   ["MinZ"]=-45,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=20,
   ["MaxX"]=0,
},
-- Table: {54}
{
   ["MaxY"]=0,
   ["MinZ"]=-35,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=45,
   ["MaxX"]=0,
},
-- Table: {55}
{
   ["MaxY"]=0,
   ["MinZ"]=-25.5,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=28.5,
   ["MaxX"]=0,
},
-- Table: {56}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=35,
   ["MaxX"]=0,
},
-- Table: {57}
{
   ["MaxY"]=0,
   ["MinZ"]=-15,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=10,
   ["MaxX"]=0,
},
-- Table: {58}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {59}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-23,
   ["MaxZ"]=0,
   ["MaxX"]=2.2,
},
-- Table: {60}
{
   ["MaxY"]=0,
   ["MinZ"]=-18,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=13,
   ["MaxX"]=0,
},
-- Table: {61}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=1.9,
},
-- Table: {62}
{
   ["MaxY"]=0,
   ["MinZ"]=-20,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=40,
   ["MaxX"]=0,
},
-- Table: {63}
{
   ["MaxY"]=2,
   ["MinZ"]=0,
   ["MinY"]=-12,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {64}
{
   ["Chassis_Monocoque_Name"]={101},
},
-- Table: {65}
{
   -60.337,
   9.993,
   -89.5,
},
-- Table: {66}
{
   -60.337,
   -1.075,
   -89.5,
},
-- Table: {67}
{
   ["Pos"]={102},
   ["Size"]={103},
},
-- Table: {68}
{
   ["Pos"]={104},
   ["Size"]={105},
},
-- Table: {69}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {70}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {71}
{
   ["Ray"]={106},
   ["Transform"]={107},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Wings/////",
   ["MirrorVertical"]=false,
},
-- Table: {72}
{
   ["Ray"]={108},
   ["Transform"]={109},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight12/////",
   ["MirrorVertical"]=false,
},
-- Table: {73}
{
   ["Ray"]={110},
   ["Transform"]={111},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle9/////",
   ["MirrorVertical"]=false,
},
-- Table: {74}
{
   ["Ray"]={112},
   ["Transform"]={113},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3/////",
   ["MirrorVertical"]=false,
},
-- Table: {75}
{
   ["Ray"]={114},
   ["Transform"]={115},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3////",
   ["MirrorVertical"]=false,
},
-- Table: {76}
{
   ["Ray"]={116},
   ["Transform"]={117},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//005_Wing/////",
   ["MirrorVertical"]=false,
},
-- Table: {77}
{
   ["Ray"]={118},
   ["Transform"]={119},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//005_Wing/////",
   ["MirrorVertical"]=false,
},
-- Table: {78}
{
   ["Ray"]={120},
   ["Transform"]={121},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//005_Wing/////",
   ["MirrorVertical"]=false,
},
-- Table: {79}
{
   ["Ray"]={122},
   ["Transform"]={123},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//002_Wing/////",
   ["MirrorVertical"]=false,
},
-- Table: {80}
{
   2,
   4,
   5,
},
-- Table: {81}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=8,
},
-- Table: {82}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {83}
{
   0,
   0,
   0,
   4,
   1,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {84}
{
   ["Top"]={124},
   ["Bottom"]={125},
},
-- Table: {85}
{
   ["Ray"]={126},
   ["Transform"]={127},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille4/////",
   ["MirrorVertical"]=false,
},
-- Table: {86}
{
   ["Ray"]={128},
   ["Transform"]={129},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille4/////",
   ["MirrorVertical"]=false,
},
-- Table: {87}
{
   ["Ray"]={130},
   ["Transform"]={131},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/////",
   ["MirrorVertical"]=false,
},
-- Table: {88}
{
   ["Ray"]={132},
   ["Transform"]={133},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/////",
   ["MirrorVertical"]=false,
},
-- Table: {89}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {90}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {91}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {92}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {93}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {94}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {95}
{
   ["y"]=0,
   ["x"]=-21.36213684082,
   ["z"]=0,
},
-- Table: {96}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {97}
{
   ["y"]=0,
   ["x"]=-14,
   ["z"]=0,
},
-- Table: {98}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {99}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {100}
{
   ["Ray"]={134},
   ["Transform"]={135},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight5/////",
   ["MirrorVertical"]=false,
},
-- Table: {101}
{
   21.7,
   23.1,
   30.1,
   31.5,
},
-- Table: {102}
{
   51.4,
   101,
},
-- Table: {103}
{
   257,
   52,
},
-- Table: {104}
{
   0.522,
   35.319,
},
-- Table: {105}
{
   375,
   77,
},
-- Table: {106}
{
   ["Start"]={136},
   ["End"]={137},
},
-- Table: {107}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {108}
{
   ["Start"]={138},
   ["End"]={139},
},
-- Table: {109}
{
   ["y"]=1.2070000171661,
   ["x"]=1.5360000133514,
   ["Rotation"]=0,
},
-- Table: {110}
{
   ["Start"]={140},
   ["End"]={141},
},
-- Table: {111}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {112}
{
   ["Start"]={142},
   ["End"]={143},
},
-- Table: {113}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {114}
{
   ["Start"]={144},
   ["End"]={145},
},
-- Table: {115}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {116}
{
   ["Start"]={146},
   ["End"]={147},
},
-- Table: {117}
{
   ["y"]=0.10000000149012,
   ["x"]=0.10000000149012,
   ["Rotation"]=0,
},
-- Table: {118}
{
   ["Start"]={148},
   ["End"]={149},
},
-- Table: {119}
{
   ["y"]=0.10000000149012,
   ["x"]=0.10000000149012,
   ["Rotation"]=0,
},
-- Table: {120}
{
   ["Start"]={150},
   ["End"]={151},
},
-- Table: {121}
{
   ["y"]=0.10000000149012,
   ["x"]=0.10000000149012,
   ["Rotation"]=0,
},
-- Table: {122}
{
   ["Start"]={152},
   ["End"]={153},
},
-- Table: {123}
{
   ["y"]=1.4919998645782,
   ["x"]=1.1389999389648,
   ["Rotation"]=0,
},
-- Table: {124}
{
   ["Pos"]={154},
   ["Size"]={155},
},
-- Table: {125}
{
   ["Pos"]={156},
   ["Size"]={157},
},
-- Table: {126}
{
   ["Start"]={158},
   ["End"]={159},
},
-- Table: {127}
{
   ["y"]=3.2810001373291,
   ["x"]=3.5190000534058,
   ["Rotation"]=0,
},
-- Table: {128}
{
   ["Start"]={160},
   ["End"]={161},
},
-- Table: {129}
{
   ["y"]=1.9020000696182,
   ["x"]=3.3599998950958,
   ["Rotation"]=0,
},
-- Table: {130}
{
   ["Start"]={162},
   ["End"]={163},
},
-- Table: {131}
{
   ["y"]=1.7070000171661,
   ["x"]=1.3129999637604,
   ["Rotation"]=0,
},
-- Table: {132}
{
   ["Start"]={164},
   ["End"]={165},
},
-- Table: {133}
{
   ["y"]=1,
   ["x"]=1.2949999570847,
   ["Rotation"]=0,
},
-- Table: {134}
{
   ["Start"]={166},
   ["End"]={167},
},
-- Table: {135}
{
   ["y"]=1.3899999856949,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {136}
{
   ["y"]=45.630199432373,
   ["x"]=-0.0099999997764826,
   ["z"]=239.66938781738,
},
-- Table: {137}
{
   ["y"]=45.630199432373,
   ["x"]=-0.0099999997764826,
   ["z"]=139.66938781738,
},
-- Table: {138}
{
   ["y"]=36.045665740967,
   ["x"]=-51.677253723145,
   ["z"]=-235.99075317383,
},
-- Table: {139}
{
   ["y"]=36.045665740967,
   ["x"]=-51.677253723145,
   ["z"]=-135.99075317383,
},
-- Table: {140}
{
   ["y"]=56.525749206543,
   ["x"]=-124.50755310059,
   ["z"]=33.430755615234,
},
-- Table: {141}
{
   ["y"]=56.525749206543,
   ["x"]=-24.507553100586,
   ["z"]=33.430755615234,
},
-- Table: {142}
{
   ["y"]=44.388175964355,
   ["x"]=-123.0668182373,
   ["z"]=-136.04632568359,
},
-- Table: {143}
{
   ["y"]=44.388175964355,
   ["x"]=-23.066818237305,
   ["z"]=-136.04632568359,
},
-- Table: {144}
{
   ["y"]=6.7646350860596,
   ["x"]=-53.896854400635,
   ["z"]=-235.90838623047,
},
-- Table: {145}
{
   ["y"]=6.7646350860596,
   ["x"]=-53.896854400635,
   ["z"]=-135.90838623047,
},
-- Table: {146}
{
   ["y"]=-1.8930778503418,
   ["x"]=-0.0099999997764826,
   ["z"]=221.9545135498,
},
-- Table: {147}
{
   ["y"]=-1.8930778503418,
   ["x"]=-0.0099999997764826,
   ["z"]=121.9545135498,
},
-- Table: {148}
{
   ["y"]=-2.0604209899902,
   ["x"]=-0.0099999997764826,
   ["z"]=221.84721374512,
},
-- Table: {149}
{
   ["y"]=-2.0604209899902,
   ["x"]=-0.0099999997764826,
   ["z"]=121.84721374512,
},
-- Table: {150}
{
   ["y"]=-1.4316024780273,
   ["x"]=-0.0099999997764826,
   ["z"]=222.25042724609,
},
-- Table: {151}
{
   ["y"]=-1.4316024780273,
   ["x"]=-0.0099999997764826,
   ["z"]=122.25042724609,
},
-- Table: {152}
{
   ["y"]=166.00685119629,
   ["x"]=-0.0099999997764826,
   ["z"]=125.48204803467,
},
-- Table: {153}
{
   ["y"]=66.006851196289,
   ["x"]=-0.0099999997764826,
   ["z"]=125.48204803467,
},
-- Table: {154}
{
   51.4,
   101,
},
-- Table: {155}
{
   257,
   52,
},
-- Table: {156}
{
   0.522,
   35.319,
},
-- Table: {157}
{
   375,
   77,
},
-- Table: {158}
{
   ["y"]=35.60905456543,
   ["x"]=-0.0099999997764826,
   ["z"]=-238.00064086914,
},
-- Table: {159}
{
   ["y"]=35.60905456543,
   ["x"]=-0.0099999997764826,
   ["z"]=-138.00064086914,
},
-- Table: {160}
{
   ["y"]=4.4876804351807,
   ["x"]=-0.0099999997764826,
   ["z"]=-236.54302978516,
},
-- Table: {161}
{
   ["y"]=4.4876804351807,
   ["x"]=-0.0099999997764826,
   ["z"]=-136.54302978516,
},
-- Table: {162}
{
   ["y"]=2.8585386276245,
   ["x"]=-0.0099999997764826,
   ["z"]=225.00140380859,
},
-- Table: {163}
{
   ["y"]=2.8585386276245,
   ["x"]=-0.0099999997764826,
   ["z"]=125.00140380859,
},
-- Table: {164}
{
   ["y"]=-1.1947364807129,
   ["x"]=-0.0099999997764826,
   ["z"]=-234.76719665527,
},
-- Table: {165}
{
   ["y"]=-1.1947364807129,
   ["x"]=-0.0099999997764826,
   ["z"]=-134.76719665527,
},
-- Table: {166}
{
   ["y"]=45.608360290527,
   ["x"]=-48.590553283691,
   ["z"]=238.962890625,
},
-- Table: {167}
{
   ["y"]=45.608360290527,
   ["x"]=-48.590553283691,
   ["z"]=138.962890625,
},
}